List Provider Products

Returns the provider products that have been synced into the application, newest first by default, and paginated. A provider product is a copy of one product from an external provider's catalog, such as Konekt. Use it to find the provider_product_id to send to Create Variants from Provider Products. Requires a producer access token for the application.

Query parameters, all optional:

  • provider: only products from this provider, for example konekt.
  • is_active: true or false.
  • ordering: created_at or updated_at. Prefix with a minus for descending order.
  • page and page_size: pagination. The default page size is 20.
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

The client ID of the application.

Query Params
string

Only products from this provider, for example konekt.

boolean

Only active or only inactive provider products.

integer

Page number.

Response

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json